slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEProblemType

Determines the type of linear matrix equation

### Synopsis

    typedef enum { LME_LYAPUNOV,
                   LME_SYLVESTER,
                   LME_GEN_LYAPUNOV,
                   LME_GEN_SYLVESTER,
                   LME_DT_LYAPUNOV ,
                   LME_STEIN} LMEProblemType;

### See Also

LMESetProblemType(), LMEGetProblemType()

### Level

beginner

### Location

include/slepclme.h

### Examples

src/lme/tutorials/ex32.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages